
body {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: #888;
    line-height: 30px;
    text-align: left;
	
}

strong { font-weight: 500; }

a, a:hover, a:focus {
	color: #19b9e7;
	text-decoration: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

h1, h2 {
	margin-top: 10px;
	font-size: 38px;
    font-weight: 100;
    color: #555;
    line-height: 50px;
}

h3 {
	font-size: 22px;
    font-weight: 300;
    color: #555;
    line-height: 30px;
}

img { max-width: 100%; }

.medium-paragraph {
	font-size: 18px;
	line-height: 32px;
}

.blue { color: #19b9e7; }

::-moz-selection { background: #19b9e7; color: #fff; text-shadow: none; }
::selection { background: #19b9e7; color: #fff; text-shadow: none; }


.btn-link-1 {
	display: inline-block;
	height: 50px;
	margin: 0 5px;
	padding: 16px 20px 0 20px;
	background: #19b9e7;
	font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}
.btn-link-1:hover, .btn-link-1:focus, .btn-link-1:active { outline: 0; opacity: 0.6; color: #fff; }

.btn-link-2 {
	display: inline-block;
	height: 50px;
	margin: 0 5px;
	padding: 15px 20px 0 20px;
	background: rgba(0, 0, 0, 0.3);
	border: 1px solid #fff;
	font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}
.btn-link-2:hover, .btn-link-2:focus, 
.btn-link-2:active, .btn-link-2:active:focus { outline: 0; opacity: 0.6; background: rgba(0, 0, 0, 0.3); color: #fff; }


/***** Top menu *****/

.navbar {
	padding-top: 10px;
	background: #333;
	background: rgba(51, 51, 51, 0.3);
	border: 0;
	-o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}
.navbar.navbar-no-bg { background: none; }

ul.navbar-nav {
	font-size: 16px;
	color: #fff;
}

.navbar-inverse ul.navbar-nav li { padding-top: 8px; padding-bottom: 8px; }

.navbar-inverse ul.navbar-nav li .li-text { opacity: 0.8; }

.navbar-inverse ul.navbar-nav li a { display: inline; padding: 0; color: #fff; }
.navbar-inverse ul.navbar-nav li a:hover { color: #fff; opacity: 1; border-bottom: 1px dotted #fff; }
.navbar-inverse ul.navbar-nav li a:focus { color: #fff; outline: 0; opacity: 1; border-bottom: 1px dotted #fff; }

.navbar-inverse ul.navbar-nav li .li-social a {
	margin: 0 5px;
	font-size: 28px;
	vertical-align: middle;
}
.navbar-inverse ul.navbar-nav li .li-social a:hover, 
.navbar-inverse ul.navbar-nav li .li-social a:focus { border: 0; color: #19b9e7; }

.navbar-brand {
	width: 123px;
	background: url(../img/logo.png) left center no-repeat;
	text-indent: -99999px;
}


/***** Top content *****/

.inner-bg {
    padding: 60px 0 150px 0;
}

.top-content .text {
	padding-bottom: 60px;
	color: #fff;
}

.top-content .text h1 { color: #fff; }

.top-content .description {
	margin: 20px 0 10px 0;
}

.top-content .description p { opacity: 0.8; }

.top-content .description a {
	color: #fff;
}
.top-content .description a:hover, 
.top-content .description a:focus { border-bottom: 1px dotted #fff; }

.top-content .top-big-link {
	margin-top: 35px;
}

.top-content .form-box {
	padding-top: 80px;
}

.form-top {
	overflow: hidden;
	padding: 0 25px 15px 25px;
	background: #fff;
	-moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0;
	text-align: left;
}

.form-top-left {
	float: left;
	width: 75%;
	padding-top: 25px;
}

.form-top-left h3 { margin-top: 0; }

.form-top-right {
	float: left;
	width: 25%;
	padding-top: 5px;
	font-size: 66px;
	color: #ddd;
	line-height: 100px;
	text-align: right;
}

.form-bottom {
	padding: 25px 25px 30px 25px;
	background: #eee;
	-moz-border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px;
	text-align: left;
}

.form-bottom form textarea {
	height: 100px;
}

.form-bottom form .input-error {
	border-color: #19b9e7;
}

.logo-width{
    width: 350px;
}

.t-td-w{
    width :35%;
}

.view-w-140{
    width: 140px!important;
}

.view-w-100{
    width: 100px!important;
}
.view-ml-42{
    margin-left: -42px;
}
.view-ml-1{
    margin-left: -1px;
}

.view-ml-14{
    margin-left: -14px
}

.view-ml-7{
    margin-left: -7px
}

.view-ml-5{
    margin-left: -5px
}

.view-c-line{
    top: 50px; 
    margin-left: 50px;
    margin-right: 50px;
    width: 89%;
}

.view-nv-mt{
    margin-top: 0px;
}

.view-wiz{
    text-align: center;padding: 40px 0 20px;
}


.fw600{
    font-weight:600
}

.view-comp-table{
    padding-left:30px;margin-left: 40px;
}

.view_comp_line{
    border-top: 1px solid #4CAF50
}

.md-bx{
    width: 800px;
    text-align: justify!important;
}

.discl {
  overflow: auto!important;
}
.ft-bg{
    background-color: #fff !important;
    padding-bottom: 20px;
    padding-top: 0px;
}
/***** Media queries *****/

@media (min-width: 992px) and (max-width: 1199px) {}

/*@media (min-width: 768px) and (max-width: 991px) {}*/


@media (min-width: 769px) and (max-width: 991px) {
    
   	h1, h2 { font-size: 32px; }
	h4{ font-size: 16px!important; }
    .round-tab-title-ts{
        font-size: 12px!important;
        width: min-content!important;
    }
    
    .standard-ft-size {
      font-size: 16px !important;
    }
    
    .connecting-line {
       margin-left: 10px!important;
       width: 80%!important;
    }
    
    .rd-sub-exec {
       margin-left: 0px!important;
    }
    
     body {
        font-size: 16px!important;
        background-color: #ffecb3;
    }
    
    .ml-5{
         margin-left: 5px;
    }
    
    .ml-7{
         margin-left: 10px;
    }
    
    .ml-5-{
         margin-left: -5px;
    }
    
    .mt-10{
         margin-top: 10px;
    }
    
    .pl-31 {
      padding-left: 31px !important;
    }
    
   .ml-15{
     margin-left: 15px!important;
   }
   
   button.btn {
        padding: 0 10px!important;
        font-size: 16px!important;
   }
   
   .logo-width{
      width: 300px;
   } 
   
   .select2-container {
    width: 100% !important; /* Override inline styles from Select2 */
  }

  .select2-dropdown {
    width: 100% !important; /* Ensure dropdown spans full width */
  }
  
  .view-comp-table{
    padding-left:20px;margin-left: 30px;
 }
 
  .view-w-140{
     width: 90px !important;
   }
   
   .view-w-100{
     width: 90px !important;
   }
   .view-ml-42{
     margin-left: 0px !important;
   }
   .btn-group-lg>.btn, .btn-lg {
     font-size: 16px!important;
   }
   
   .md-bx{
     width: 600px;
     text-align: justify!important;
  }
  
  .md-pd{
    padding-left: 20px;padding-top: 20px;padding-right: 20px;padding-bottom: 0px;font-weight: 500!important; overflow-y: auto!important;
   }
    
    
}


@media (min-width: 416px) and (max-width: 768px) {
    
   	h1, h2 { font-size: 32px; }
	h4{ font-size: 16px!important; }
    .round-tab-title-ts{
        font-size: 12px!important;
        width: min-content!important;
    }
    
    .standard-ft-size {
      font-size: 16px !important;
    }
    
    .connecting-line {
       margin-left: 10px!important;
       width: 80%!important;
    }
    
    .rd-sub-exec {
       margin-left: 0px!important;
    }
    
     body {
        font-size: 16px!important;
        background-color: #ffecb3;
    }
    
    .ml-5{
         margin-left: 5px;
    }
    
    .ml-7{
         margin-left: 10px;
    }
    
    .ml-5-{
         margin-left: -5px;
    }
    
    .mt-10{
         margin-top: 10px;
    }
    
    .pl-31 {
      padding-left: 31px !important;
    }
    
   .ml-15{
     margin-left: 15px!important;
   }
   
   button.btn {
        padding: 0 10px!important;
        font-size: 16px!important;
   }
   
   .logo-width{
      width: 300px;
   } 
   
   .select2-container {
      width: 100% !important; /* Override inline styles from Select2 */
  }

  .select2-dropdown {
     width: 100% !important; /* Ensure dropdown spans full width */
  }
  
  .t-td-w{
        width :35%;
    }
    
  .view-comp-table{
     padding-left:20px;margin-left: 30px;
   }
   
    .view-w-140{
     width: 70px !important;
   }
   
   .btn-group-lg>.btn, .btn-lg {
     font-size: 14px!important;
   } 
   
   .md-bx{
     width: 600px;
     text-align: justify!important;
  }
  
  .md-pd{
    padding-left: 20px;padding-top: 20px;padding-right: 20px;padding-bottom: 0px;font-weight: 500!important; overflow-y: auto;
   }
   
   .view-ml-42{
    margin-left: 0px;
   }
    
}
@media (max-width: 767px) {
	
	.navbar { padding-top: 0; }
	.navbar.navbar-no-bg { background: #333; background: rgba(51, 51, 51, 0.9); }
	.navbar-brand { height: 60px; margin-left: 15px; }
	.navbar-collapse { border: 0; }
	.navbar-toggle { margin-top: 12px; }
	
	.inner-bg { padding: 60px 0 110px 0; }
	.top-content .top-big-link { margin-top: 25px; }
	.top-content .top-big-link a.btn { margin-top: 10px; }
     .table-responsive>.table>tbody>tr>td,.table-responsive>.table>tbody>tr>th,.table-responsive>.table>tfoot>tr>td,.table-responsive>.table>tfoot>tr>th,.table-responsive>.table>thead>tr>td,.table-responsive>.table>thead>tr>th {
        white-space:normal!important;																																																								
	 }								 
}

@media (max-width: 415px) {
	
	h1, h2 { font-size: 32px; }
	h4{ font-size: 16px!important; }
    .round-tab-title-ts{
        font-size: 10px!important;
        width: min-content!important;
    }
    
    .standard-ft-size {
      font-size: 14px !important;
    }
    
	.tech {
      font-size: 14px !important;
    }
    							 
    .connecting-line {
       margin-left: 10px!important;
       width: 80%!important;
    }
    
    .rd-sub-exec {
       margin-left: 0px!important;
    }
    
     body {
        font-size: 14px!important;
        background-color: #ffecb3;
    }
    
    .ml-5{
         margin-left: 5px;
    }
    
    .ml-7{
         margin-left: 10px;
    }
    
    .ml-5-{
         margin-left: -5px;
    }
    
    .mt-10{
         margin-top: 10px;
    }
    
    .pl-31 {
      padding-left: 31px !important;
    }
    
   .ml-15{
     margin-left: 15px!important;
   }
   
   button.btn {
        padding: 0 10px!important;
        font-size: 14px!important;
   }
   
   .logo-width{
      width: 200px;
    }
  
  .select2-container {
    width: 100% !important; /* Override inline styles from Select2 */
   }

  .select2-dropdown {
    width: 100% !important; /* Ensure dropdown spans full width */
  }

  .t-td-w{
        width :10%;
    }

  .view-comp-table{
     padding-left:10px;margin-left: 20px;
   }
   
   .view-w-140{
     width: 70px !important;
   }
   
   .view-ml-42{
    margin-left: 0px;
   }
   
   .btn-group-lg>.btn, .btn-lg {
     font-size: 14px!important;
   }
   
   .md-bx{
     width: 300px;
     text-align: justify!important;
  }
  
  .md-pd{
    padding-left: 30px;padding-top: 30px;padding-right: 30px;padding-bottom: 0px;font-weight: 500!important; overflow-y: auto;
   }
   
   
  .proceed-payment-mt{
      margin-top: 10px;
  }
  
  .dashboard-row{
    margin-right: 0px!important; 
  }					
}


/* Retina-ize images/icons */

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
	
	/* logo */
    .navbar-brand {
    	background-image: url(../img/logo@2x.png) !important; background-repeat: no-repeat !important; background-size: 123px 49px !important;
    }
	
}


/* Custom For Translation */
.th-break {
	line-break: auto;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
	/* padding: 100px 100px; */
	display: inline-flex;
	height: 58px;
	text-align: center;
}

.round-tab-title-ts {
	display: flex;
	/* text-align: center; */
	font-weight: 600;
	font-size: 17px;
	line-height: normal;
	margin-top: 23px;
	width: max-content;
	/* border: 2px black solid; */
	/* margin-left: -51px; */
}

.rd-sub-exec{
  margin-left: -41px;
}
.btn-break {
	line-height: normal !important;
	height: 57px !important;
}

.info-ts {
	background-color: pink !important;
	border-left: 6px solid red !important;
}

.info-ts span {
	font-weight: bold;
	color: red;
}

.ts-box {
	margin-top: 46px;
	border: 1px solid black;
	padding: 16px;
	background-color: black;
	color: white;
}

.md-pd{
    padding-left: 30px;padding-top: 30px;padding-right: 30px;padding-bottom: 0px;font-weight: 500!important;
}
.tech{font-size:16px!important}							   
.overflow-auto{
	overflow: auto !important;
} 

.term-h {
	height: 600px !important;
} 

.md-f {
	 font-size: 1.6rem;
}			   